/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.2.5
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css");  

div.wpcf7-mail-sent-ok {
    border: 1px solid #b2b2b2;
}

#contact-section .ut-right-footer-area {
    padding: 25px;
}

#contact-section .ut-left-footer-area {
    padding: 25px;
}

.footer-content a,
.copyright a {
	color: #999999;
	font-size: 12px;
        text-transform: none;
	font-family: "ralewaysemibold", Helvetica, Arial, sans-serif !important;
}

#navigation ul li a:after {
    content: "";
    position: absolute;
    top: 0;
    color: #222222;
    left: 9px;
}

#navigation ul li a {
    white-space: nowrap;
    padding-left: 15px;
    color: #555555;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    position: relative;
    text-decoration: none;
    display: block;
}

#header-section {
    line-height: 80px;
    border-bottom: 4px;
    border-bottom-color: #51cae9;
    border-bottom-style: solid;
}

.site-logo {
    color: #222222;
    display: table;
    text-align: left;
    margin: 0;
    height: 80px;
    text-transform: uppercase;
    position: relative;
    width: 350px;
}

.site-logo img {
    max-height: 500px;
    vertical-align: bottom;
}
.grid-container{
	padding-top: 80px;
}
#rejoignez-nous .grid-container{
	padding-top: 0px;
}
.copyright {
    padding: 0;
    margin: 0;
    letter-spacing: 0.5px;
    font-size: 12px;
    color: #999999;
    display: block;
}

.dark b, .dark strong {
	color:#636466;
}
.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
	color: #636466;
}

.ut-social-icon {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 60px;
    text-align: center;
    margin: 0 auto 10px auto;
    background: #51cae9;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: translateZ(0);
    -webkit-transition: 0.2s background linear;
    -moz-transition: 0.2s background linear;
    transition: 0.2s background linear;
}

.ut-social-icon i {
    line-height: 5px;
}
.fa-4x {
    font-size: 2em;
    color: #ffffff;
}

.ut-social-title {
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
    color:#51cae9 !important;
    letter-spacing: 1.5px;
}

.ut-parallax-quote i {
    font-size: 18px;
    display: inline-table;
    vertical-align: top;
    margin-top: 2px;
    color: #51cae9;
}

/* --- Date-Articles --- */
.date-format .day {
	font-size:60px;
	display:block;
	line-height:50px;
	font-weight:bold;
	color:#51cae9;
}
.date-format .month {
	color:#51cae9;
	display:block;
	text-transform:uppercase;
	font-size:14px;
}

/* --- NSU-Form --- */
.nsu-form { margin:1em 0; }
.nsu-form > :first-child{ margin-top: 0; }
.nsu-form > :last-child{ margin-bottom:0; }

.nsu-form p { text-align:center; margin:1em 0; }

.nsu-form label{ display:block; font-weight:bold; margin-bottom:3px; text-align:center; }
.nsu-form input[type="text"],
.nsu-form input[type="email"] { display:initial; width:75%; text-align:center; margin-bottom:0px;}
.nsu-form input[type="tel"],
.nsu-form input[type="url"] { display:block; width:75%; height:auto; box-sizing:border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.nsu-form input[type="submit"], .nsu-form button { display:initial;}

.nsu-error { color: red; font-style:italic; }


/* --- CALENDAR --- */
.simcal-default-calendar-grid>table tbody td, .simcal-default-calendar-grid>table thead th {
    text-align: center;
    vertical-align: top;
    background: #ffffff;
    color: #ffffff;
    text-transform: capitalize;
}

.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day-void, .simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day-void:hover {
    background-color: #51cae9;
}

.simcal-default-calendar-grid>table tbody td {
    padding: 0!important;
    color: #ffffff;
    background: #51cae9;
}

.simcal-default-calendar .simcal-current h3 {
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.simcal-default-calendar-light .simcal-nav-button {
    color: #ffffff !important;
}

.simcal-default-calendar-light .simcal-nav-button:disabled, .simcal-default-calendar-light .simcal-nav-button:disabled:hover {
    color: rgba(255,255,255,.5)!important;
}

.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day-number {
    background: #ffffff;
}


/* --- Page Title --- */
.page-title, .parallax-title, .section-title {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
}

/* --- Container Padding --- */
.vc_column_container > .vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}

@media only screen and (max-device-width: 480px) {
     body {
          
     }
    .mobile-maxwidth {
          max-width: 400px;
     }
     .mobile-padding {
          padding: 10px;
     }
}

.wpcf7-mail-sent-ok{
    color: green;
    font-weight: bold;
    font-size: large;
}
